import request from '@/utils/request'

export function getTianQi() {
    return request({
        url: `http://www.wlcbsyzl.cn/bdata/app/bigdatatemplate/queryweatherrelease?id=包头`,
        method: 'GET',
        
    })
}